export const TEXT_COLOR = '#3b3b3b';
export const TEXT_GRAY_COLOR = '#6f767e';
export const BLUE_COLOR = '#3785CC';
export const GREEN_COLOR = '#469D3E';
export const BACKGROUND_COLOR = '#ffffff';
export const BORDER_COLOR = '#292d32';
export const GRAY_COLOR = '#C4C4C4';
export const VIEW_COLOR = '#F9F9F9';
export const RED_COLOR = '#F35B2B';
